  /*.bigfoot .et_pb_text_inner p { 
    font-size: 50vw !important;
    color: var(--coloor-pa) !important;
    line-height: 0.6 !important;
  }*/

 /*.et_pb_section_1.et_pb_section:before {
    content: 'plesse art';
    font-family: "Muli Regular", Tahoma, sans-serif;
    font-weight: 800;
    color:#14cccc;
    background-image: linear-gradient(135deg, #eaeaea 15%, #333333 30%, #14cccc 75%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    opacity: 0.25;
    font-size: calc(100vw / 3) !important;
    line-height: 0.6 !important;
    letter-spacing: -0.05em;
    text-align: center;
    position: fixed;
    top: 10%;
    /*left: 0;
    z-index: -1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    /*word-break: break-all;
    overflow-wrap: break-word;
    writing-mode: lr-tb;
  }*/
  
  /*MENU-Text
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-menu .et_pb_menu__logo:after {
    content: 'plesseArt';
    font-size: calc(100vw / 18) !important;
    line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-menu .et_pb_menu__logo:after {
    content: 'plesseArt';
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-menu .et_pb_menu__logo:after {
    content: 'plesseArt' !important;
    font-size: calc(100vw / 50) !important;
    line-height: 1.3 !important;
	float: left;
  }
  }*/

  
  
@media all and (max-width:767px) {
  .et_pb_row { width: 100% !important; }
  .et_pb_row_5_tb_footer .et_pb_row .et_block_row .slide_in_label,
  .et_pb_row_5_tb_footer.et_pb_row { width: fit-content !important; }

  .et_pb_section_1.et_pb_section:before {
    content: 'plesseart';
    font-family: "Muli Regular", Tahoma, sans-serif;
    font-weight: 600;
    color:#14cccc;
    background-image: linear-gradient(135deg, #4a3e01 15%, #333333 30%, #14cccc 75%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /*display: inline-block;*/
	display: flex;
	justify-content: flex-start;
    opacity: 0.05;
    font-size: calc(100vw / 6) !important;
    line-height: 1;
    letter-spacing: -0.05em;
    text-align: left;
    position: fixed;
    top: 30%;
    left: 0%;
    z-index: 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    /*word-break: break-all;
    overflow-wrap: break-word;*/
  }
  .et_pb_divider {
   height: 0px !important;
   box-sizing: content-box;
}

}
@media all and (min-width:768px) and (max-width: 980px) {
 .et_pb_section_1.et_pb_section:before {
    content: 'plesseart';
    font-family: "Muli Regular", Tahoma, sans-serif;
    font-weight: 600;
    color:#14cccc;
    background-image: linear-gradient(135deg, #4a3e01 15%, #333333 30%, #14cccc 75%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    opacity: 0.75;
    font-size: calc(100vw / 2.5) !important;
    line-height: 0.6 !important;
    letter-spacing: -0.05em;
    text-align: left;
    position: fixed;
    top: 8%;
    left: 0;
    z-index: 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    /*word-break: break-all;*/
    overflow-wrap: break-word;
    /*writing-mode: lr-tb;*/
  }
  .et_pb_divider {
   height: 30px !important;
   box-sizing: content-box;
}
}
@media all and (min-width:981px) {
  .et_pb_section_1.et_pb_section:before,
  .et_pb_section_2.et_pb_section:before {
    content: 'plesseart';
    font-family: "Muli Regular", Tahoma, sans-serif;
    font-weight: 600;
    color:#14cccc;
    background-image: linear-gradient(135deg, #4a3e01 15%, #333333 30%, #14cccc 75%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    opacity: 0.75;
    font-size: calc(100vw / 18) !important;
    line-height: 1 !important;
    letter-spacing: -0.05em;
    text-align: left;
    position: fixed;
    top: 38%;
    left: 0%;
    z-index: 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    /*word-break: break-all;*/
    overflow-wrap: break-word;
  }

  .et_pb_divider {
  height: 50px !important;
  box-sizing: content-box;
}
}

  
  .text-gradient {
  color: #eaeaea;
  background-image: linear-gradient(45deg, #4a3e01 20%, #333333 40%, #14cccc 90%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  }
  
  /*all*/
  /*.et_pb_column.pa-t-menu .et_pb_menu__logo:before,*/
  .et_pb_column.pa-t-plart:before,
  .et_pb_column.pa-t-nopro:before,
  .et_pb_column.pa-t-kunden:before,
  .et_pb_column.pa-t-beraten:before,
  .et_pb_column.pa-t-passend:before,
  .et_pb_column.pa-t-scene:before,
  .et_pb_column.pa-t-angebot:before,
  .et_pb_column.pa-t-einfach:before,
  .et_pb_column.pa-t-aio2:before,
  .et_pb_column.pa-t-aio:before {
    content: '';
    font-family: "Muli Regular", Tahoma, sans-serif;
    font-weight: 600;
    color:#14cccc;
    background-image: linear-gradient(135deg, #4a3e01 10%, #333333 25%, #14cccc 85%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    opacity: 1;
    letter-spacing: -0.05em;
    text-align: center;
    z-index: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    overflow-wrap: break-word;
  }
  
  /*plesseart*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-plart:before {
     content: 'Internetagentur plesseart';
     font-size: calc(100vw / 20) !important;
     line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-plart:before {
     content: 'Internetagentur plesseart';
     font-size: calc(100vw / 30) !important;
     line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-plart:before {
     content: 'Internetagentur plesseart' !important;
     font-size: calc(100vw / 40) !important;
     line-height: 1.3 !important;
  }
  }
  
  /*pa-t-nopro
   .et_pb_column.pa-t-nopro:before {
    font-family: "Muli Regular", Tahoma, sans-serif;
    font-weight: 600;
    color:#14cccc;
    background-image: linear-gradient(135deg, #eaeaea 15%, #333333 30%, #14cccc 75%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    opacity: 1;
    letter-spacing: -0.05em;
    text-align: center;
    z-index: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    overflow-wrap: break-word;
  }*/
  
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-nopro:before {
    content: 'Wir halten was wir zusagen, und bieten Lösungen statt Probleme.';
    font-size: calc(100vw / 14) !important;
    line-height: 1.2 !important;
  }
  }
@media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-nopro:before {
    content: 'Wir halten was wir zusagen, und bieten Lösungen statt Probleme.';
    font-size: calc(100vw / 30) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-nopro:before {
    content: 'Wir halten was wir zusagen, und bieten Lösungen statt Probleme.';
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }
  /*kunden*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-kunden:before {
    content: 'Das sagen unsere Kunden';
    font-size: calc(100vw / 14) !important;
    line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-kunden:before {
    content: 'Das sagen unsere Kunden';
    font-size: calc(100vw / 30) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-kunden:before {
    content: 'Das sagen unsere Kunden' !important;
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }

  /*aio*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-aio:before {
    content: 'All In One';
    font-size: calc(100vw / 14) !important;
    line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-aio:before {
    content: 'All In One';
    font-size: calc(100vw / 30) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-aio:before {
    content: 'All In One';
    font-size: calc(100vw / 40) !important;
    line-height: 1 !important;
  }
  }

  /*aio2*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-aio2:before {
    content: 'Wir erarbeiten auch Inhalte!';
    font-size: calc(100vw / 18) !important;
    line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-aio2:before {
    content: 'Wir erarbeiten auch Inhalte!';
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-aio2:before {
    content: 'Wir erarbeiten auch Inhalte!';
    font-size: calc(100vw / 50) !important;
    line-height: 1 !important;
  }
  }

  /*beraten*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-beraten:before {
    content: 'Kostenfreie Beratung';
    font-size: calc(100vw / 14) !important;
    line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-beraten:before {
    content: 'Kostenfreie Beratung';
    font-size: calc(100vw / 30) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-beraten:before {
    content: 'Kostenfreie Beratung' !important;
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }

  /*passende lösung*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-passend:before {
    content: 'für die passende Lösung.';
    font-size: calc(100vw / 18) !important;
    line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-passend:before {
    content: 'für die passende Lösung.';
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-passend:before {
    content: 'für die passende Lösung.' !important;
    font-size: calc(100vw / 50) !important;
    line-height: 1.3 !important;
  }
  }

  /*scene*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-scene:before {
    content: 'Wir setzen Ihr Thema als unverwechselbare Botschaft in Szene.';
    font-size: calc(100vw / 14) !important;
    line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-scene:before {
    content: 'Wir setzen Ihr Thema als unverwechselbare Botschaft in Szene.';
    font-size: calc(100vw / 30) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-scene:before {
    content: 'Wir setzen Ihr Thema als unverwechselbare Botschaft in Szene.';
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }

  /*angebot*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-angebot:before {
    content: 'Sie haben ein Angebot von dem andere erfahren sollen?';
    font-size: calc(100vw / 18) !important;
    line-height: 1.2 !important;
  }
  }
@media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-angebot:before {
    content: 'Sie haben ein Angebot von dem andere erfahren sollen?';
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-angebot:before {
    content: 'Sie haben ein Angebot von dem andere erfahren sollen?' !important;
    font-size: calc(100vw / 50) !important;
    line-height: 1.3 !important;
  }
  }

  /*einfach*/
  @media all and (max-width:767px) {
    .et_pb_column.pa-t-einfach:before {
    content: 'Und wir machen es Ihnen einfach.';
    font-size: calc(100vw / 18) !important;
    line-height: 1.2 !important;
  }
  }
  @media all and (min-width:768px) and (max-width: 980px) {
    .et_pb_column.pa-t-einfach:before {
    content: 'Und wir machen es Ihnen einfach.';
    font-size: calc(100vw / 40) !important;
    line-height: 1.3 !important;
  }
  }
  @media all and (min-width:981px) {
    .et_pb_column.pa-t-einfach:before {
    content: 'Und wir machen es Ihnen einfach.' !important;
    font-size: calc(100vw / 50) !important;
    line-height: 1.3 !important;
  }
  }
